.path {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #AAA9A9;
	text-decoration: none;
	line-height: 14px;
	padding-left: 10px;
}
.topic_line {
	font-family: Verdana;
	font-size: 18px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
	line-height: 20px;
	padding-left: 10px;
}
.text {
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	text-align:justify;
	line-height: 14px;
	padding-left: 10px;
	padding-right: 5px;
}
.boldtext {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
	color: #850202;
	text-decoration: none;
	text-align:justify;
	line-height: 14px;
	padding-right: 5px;
}
.titletext {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #f29f00;
	text-decoration: none;
	text-align:justify;
	line-height: 15px;
}
.tabtext {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 14px;
	padding-left: 2px;
	padding-right: 2px;
}
.topic3text {
	font-family: Verdana;
	font-size: 15px;
	font-weight: bold;
	color: #1F7FBB;
	text-decoration: none;
	line-height: 14px;
	padding-left: 10px;
	padding-right: 10px;
	text-align: justify;
}
.announce {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
	line-height: 14px;
	text-align: justify;
}
.newstitle {
	font-family: Verdana;
	font-size: 14px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
	line-height: 11px;
	padding-left: 10px;
	padding-right: 5px;
}
.newssubtitle {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FDAB00;
	text-decoration: none;
	line-height: 11px;
	padding-left: 10px;
	padding-right: 5px;
}
.newstext {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	line-height: 14px;
	padding-left: 10px;
	padding-right: 5px;
}
.readmore {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FDAB00;
	text-decoration: none;
	line-height: 14px;
	text-align: right;
}
.readnews {
	font-family: Verdana;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	line-height: 12px;
	text-align: left;
	padding-left: 10px;
}
.botlinks {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FDAB00;
	text-decoration: none;
	line-height: 14px;
}
.copyright {
	font-family: Verdana;
	font-size: 10px;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	line-height: 14px;
}
/*group LINKS START*/
/* .group means the "group" class*/
a.group {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a:visited.group {font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
/*You need to specify identical formats for a.button and a:visited.button in order to keep appearance the same*/
a:hover.group {font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: ffffff;
	text-decoration: none;
}
.groupselect {font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
/*group LINKS END*/
/* .roll means the "under" class*/
a.newsroll
{	font-family: Verdana;
	font-size: 11px;
	line-height: 20px;
	color: #FDAB00;
	font-weight: bold;
	text-decoration: none;
	padding-left: 9px;
	padding-top: 1px;
}
a:hover.newsroll {font-family: Verdana;
	font-size: 11px;
	color: #ff0000;
	text-decoration: none;
}
/* .roll means the "under" class*/
a.roll
{	font-family: Verdana;
	font-size: 11px;
	line-height: 20px;
	color: red;
	font-weight: bold;
	text-decoration: none;
	padding-left: 9px;
	padding-top: 1px;
}
a:visited.roll
{	font-family: Verdana;
	font-size: 11px;
	line-height: 20px;
	color: #041939;
	font-weight: bold;
	text-decoration: none;
	padding-left: 9px;
	padding-top: 1px;
}
/* .under means the "under" class*/
a.under {font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	text-decoration: none}
a:visited.under {font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	text-decoration: none}
/*You need to specify identical formats for a.button and a:visited.button in order to keep appearance the same*/
a:hover.under {text-decoration:underline}
}
/* .roll means the "under" class*/
a.roll {font-family: Verdana;
	font-size: 11px;
	color: #ff6603;
	text-decoration: none;
}
a:visited.roll {font-family: Verdana;
	font-size: 11px;
	color: #ff6603;
	text-decoration: none;
}
/*You need to specify identical formats for a.button and a:visited.button in order to keep appearance the same*/
a:hover.roll {font-family: Verdana;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}
.select {font-family: Verdana;
	font-size: 11px;
	color: #ff6603;
	text-decoration: none;
}